This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1475411 - please rebase icedtea-web
please rebase icedtea-web
Status: ON_QA
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: icedtea-web (Show other bugs)
7.5
Unspecified Unspecified
unspecified Severity unspecified
: rc
: ---
Assigned To: jiri vanek
BaseOS QE - Apps
: Rebase
Depends On:
Blocks: 1471969
  Show dependency treegraph
 
Reported: 2017-07-26 11:22 EDT by jiri vanek
Modified: 2017-10-19 08:06 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description jiri vanek 2017-07-26 11:22:19 EDT
Icedtea web 1.7 was released 20.7 2017 - http://mail.openjdk.java.net/pipermail/distro-pkg-dev/2017-July/038476.html

Both rhel 7 and 6 now have ITW 1.6 I would advise to rebase ITW to 1.7 (or 1.8 if released in meantime) for rhel 7.5

Note You need to log in before you can comment on or make changes to this bug.